local L = LibStub("AceLocale-3.0"):NewLocale("BT_Arch", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--add here localized tactic texts

L["10-Archavon"] =  [[

{group}Group
--------------{/group}
Archavon is very easy and so there is no special group needed. You will need two tanks and two healers. The damage dealers can be of all kinds. Be aware that Archavon drops no tokens, so the loot will be bound to classes.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
Rare level 80 equipment is enough to be able to kill him. The tank should have 25,000 Hp.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 2,300,000
Melee: 4,750 - 11,500

{spell}Berserk{/spell}
After 5 minutes

{spell}Rock Shards{/spell}
Unleashes a hail of jagged rock, striking target enemy every 0.1 sec for 3 sec for 528 damage, and damaging any additional enemies within 5 yards of the target. Cast 0.5 seconds. 4 seconds cooldown.

{spell}Crushing Leap{/spell}
Leaps at an enemy, inflicting 5000 Physical damage, knocking all nearby enemies away, and creating a cloud of choking debris.

{spell}Choking Cloud{/spell}
Slams into the ground, kicking up an asphyxiating cloud of debris, inflicting 1885 to 2115 Nature damage per second to all enemies caught within and reducing their chance to hit by 50%.

{spell}Stomp{/spell}
Stomps on an enemy, inflicting 3770 to 4230 Physical damage and knocking him down for 2 sec.

{spell}Impale{/spell}
Lifts an enemy off the ground with a spiked fist, inflicting 29275 to 31725 Physical damage and 4713 to 5287 additional damage each second for 8 sec.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The main tank starts the fight by entering the room and pulling Archavon to the other side of the room. The second tank must be second on the aggro list. The range DDs should keep 10 yards range to each other. Healers shoud be placed central so that they have everybody in range.

{fight}Fight{/fight}
Archavon uses his abilities randomly every 5 seconds. Be aware that the two tanks must be the first two in the aggro list otherwise Archavon will kill some damage dealers.

Rock Shards
The one who is attacked cannot avoid to get the damage so stay on your place. All the others should go away to prevent more damage taken.

Crushing Leap/Choking Cloud
If Archavon uses this he jumps to a random player kicks him and all players within 10 yards away and causes 4,500 base damage (2,500 on plate). Then he moves back to the tank and leaves the cloud. You will get 2,000 damage and your hit chance is reduced by 50% so get out of the cloud.

Stomp/Impale
Stomp knocks all players for two seconds down and Archavon impales the currend main tank (30,000 base damage, which is 7,000-21,000 on a not so well equipt tank) for 8 seconds and deletes his aggro. So the second tank must taunt to get Archavon back.

]]

L["Tactic-10-Emalon the Storm Watcher"] = [[

{group}Group
--------------{/group}

You will need two tanks, one for the adds and one for Emalon. Tow healers should be enough. You should prefer range damage dealers to melees.

    * 2 Tanks
    * 2 Healers
    * 6 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 2,400,000
Melee: 6,800 - 10,000
Berserk: 6 Minutes

{spell}Chain Lightning{/spell} 
Strikes an enemy with a blast of lightning that inflicts 7400 to 8600 Nature damage. The bolt will arc to additional nearby enemies, inflicting 20% more Nature damage to each successive target. 100 yards range.

{spell}Lightning Nova{/spell}
Emit a pulse of energy that deals 30000 Nature damage to enemies in the immediate vicinity of the caster, and less damage to those who are farther away.

{spell}Overcharge{/spell}
Overloads a nearby Tempest Minion with a surge of storm energy.

{add}Tempest Minion{/add}

Hitpoints: 141,500
Melee: 1.500 - 3.000 alle 1,3 - 3,5 Sekunden

{spell}Shock{/spell}
Instantly throws a bolt of lightning at an enemy, inflicting Nature damage.

{spell}Overcharged Blast{/spell}
Causes the caster to explode, unleashing a pulse of energy that deals 9250 to 10750 Nature damage to enemies within 50000 yards.

{spell}Overcharged{/spell}
Surges with uncontrolled power. Increases damage dealt and size by 20%. Stacks up to 12

{tactic}Taktik
--------{/tactic}

{pos}Positioning{/pos}
The tank should tank Emalon on the opposite wall of the room. The other tank takes his Tempes Minions to the stairs. The Raid should be spread in the room but leave a broad middle way for your melees. So every player should have at least 10 yards range to all other players. 

{fight}Fight{/fight}
Every 45 seconds the target must be switched very quickly. Emalon overloads a random chosen Tempest Minion. This will grow and explode in a few seconds. If it does it will wipe you. The overloaded Minion will be healed to full HP so there is no use to deal damage to them before. The tank should put the overloaded Minion quickly to his target so that the damage dealer can use /assist makros.

You must kill the Tempest Minion in a few seconds they have now 581,000 Hitpoints for a normal equiped raid it is not too hard. Use special abilities if damage is not enough T7 should be a good starting equipment.

If you have killed the Tempest Minion the damage must switch to Emalon. He will spawn a new Minion which must be tanked by the add tank with one add.

Melees
You must switch positions all the time. Go away from the Lightning Nova! It will kill you because the damage decreases the more range you have to Emalon.

5 seconds before an overload comes you should go behind so that you can deal damage to the overloaded add very quickly. But be careful that you don't kill people if a chain lighning comes!
]]

L["25-Archavon"] =  [[

{group}Group
--------------{/group}
Archavon is very easy and so there is no special group needed. You will need two tanks and six to eight healers. The damage dealers can be of all kinds. Be aware that Archavon drops no tokens, so the loot will be bound to classes.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
Heroic level 80 equipment is enough to be able to kill him. The tank should have 25,000 Hp.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 9,970,000
Melee: 5,400 - 15,000 

{spell}Berserk{/spell}
After 5 minutes

{spell}Rock Shards{/spell}
Unleashes a hail of jagged rock, striking target enemy every 0.1 sec for 3 sec for 528 damage, and damaging any additional enemies within 5 yards of the target. Cast 0.5 seconds. 4 seconds cooldown.

{spell}Crushing Leap{/spell}
Leaps at an enemy, inflicting 5000 Physical damage, knocking all nearby enemies away, and creating a cloud of choking debris.

{spell}Choking Cloud{/spell}
Slams into the ground, kicking up an asphyxiating cloud of debris, inflicting 1885 to 2115 Nature damage per second to all enemies caught within and reducing their chance to hit by 50%.

{spell}Stomp{/spell}
Stomps on an enemy, inflicting 3770 to 4230 Physical damage and knocking him down for 2 sec.

{spell}Impale{/spell}
Lifts an enemy off the ground with a spiked fist, inflicting 29275 to 31725 Physical damage and 4713 to 5287 additional damage each second for 8 sec.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The main tank starts the fight by entering the room and pulling Archavon to the other side of the room. The second tank must be second on the aggro list. The range DDs should keep 10 yards range to each other. Healers shoud be placed central so that they have everybody in range.

{fight}Fight{/fight}
Archavon uses his abilities randomly every 5 seconds. Be aware that the two tanks must be the first two in the aggro list otherwise Archavon will kill some damage dealers.

Rock Shards
The one who is attacked cannot avoid to get the damage so stay on your place. All the others should go away to prevent more damage taken.

Crushing Leap/Choking Cloud
If Archavon uses this he jumps to a random player kicks him and all players within 10 yards away and causes 4,500 base damage (2,500 on plate). Then he moves back to the tank and leaves the cloud. You will get 2,000 damage and your hit chance is reduced by 50% so get out of the cloud.

Stomp/Impale
Stomp knocks all players for two seconds down and Archavon impales the currend main tank (30,000 base damage, which is 7,000-21,000 on a not so well equipt tank) for 8 seconds and deletes his aggro. So the second tank must taunt to get Archavon back.

]]

L["Tactic-25-Emalon the Storm Watcher"] = [[

{group}Group
--------------{/group}

You will need three tanks, two for the adds and one for Emalon. Fife to six healers should be enough. You should prefer range damage dealers to melees.

    * 3 Tanks
    * 5 - 6 Healers
    * 16 - 17 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 11,160,000
Melee: 6,800 - 10,000
Berserk: 6 Minutes

{spell}Chain Lightning{/spell} 
Strikes an enemy with a blast of lightning that inflicts 7400 to 8600 Nature damage. The bolt will arc to additional nearby enemies, inflicting 20% more Nature damage to each successive target. 100 yards range.

{spell}Lightning Nova{/spell}
Emit a pulse of energy that deals 30000 Nature damage to enemies in the immediate vicinity of the caster, and less damage to those who are farther away.

{spell}Overcharge{/spell}
Overloads a nearby Tempest Minion with a surge of storm energy.

{add}Tempest Minion{/add}

Hitpoints: 581,500
Melee: 1.500 - 3.000 alle 1,3 - 3,5 Sekunden

{spell}Shock{/spell}
Instantly throws a bolt of lightning at an enemy, inflicting Nature damage.

{spell}Overcharged Blast{/spell}
Causes the caster to explode, unleashing a pulse of energy that deals 9250 to 10750 Nature damage to enemies within 50000 yards.

{spell}Overcharged{/spell}
Surges with uncontrolled power.  Increases damage dealt and size by 20%. Stacks up to 12

{tactic}Taktik
--------{/tactic}

{pos}Positioning{/pos}
The tank should tank Emalon on the opposite wall of the room. The two other tanks take their Tempes Minions right and left of the stairs. They should also have about 10 yards range to each other. The Raid should be spread in the room but leave a broad middle way for your melees. Range casters and healer should pair because there is not enough place for all. So two players should have at least 10 yards range to all other players. 

{fight}Fight{/fight}
Every 45 seconds the target must be switched very quickly. Emalon overloads a random chosen Tempest Minion. This will grow and explode in a few seconds. If it does it will wipe you. The overloaded Minion will be healed to full HP so there is no use to deal damage to them before. The tank should put the overloaded Minion quickly to his target so that the damage dealer can use /assist makros.

You must kill the Tempest Minion in a few seconds they have now 581,000 Hitpoints for a normal equiped raid it is not too hard. Use special abilities if damage is not enough T7 should be a good starting equipment.

If you have killed the Tempest Minion the damage must switch to Emalon. He will spawn a new Minion which must be tanked by the add tank with one add.

Melees
You must switch positions all the time. Go away from the Lightning Nova! It will kill you because the damage decreases the more range you have to Emalon.

5 seconds before an overload comes you should go behind so that you can deal damage to the overloaded add very quickly. But be careful that you don't kill people if a chain lighning comes!

]]

--trash

L["10-Trash-Archavon"] = [[

Trash
-----

There are only some elementars which you can pull one after the other. They are not very difficult just be aware of th AoE damage they deal.

]]

L["Trash-10-Emalon the Storm Watcher"] = [[

Trash
-----

There are only some elementars which you can pull one after the other. They are not very difficult just be aware that they grow if they get less tham 40% HP so to keep your tank alife you should focus them.

]]

L["ra Archavon"] = "Keep track of all AoE damage!"
L["ra-Emalon the Storm Watcher"] = "Be aware of overload and keep your distance to other players!"

L["Tempest Minion"] = true
